
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
}
		
body {
	background: url(../images/gradient-bg.png) repeat-x #bbd7e8;
	color: #52504a;
}

img, object, embed, video {
	max-width: 100%;
}

h1 {
	font-size: 28px;
	font-weight: bold;
	color: #333;
	text-align: center;
	letter-spacing: -2px;
}
	
h1 span, h1 em, h1 center {
	font-size: 28px;
}

h1.small {
	font-weight: normal;
	letter-spacing: normal;
	color: #427392;
}

h2 {
	font-size: 22px;
	font-weight: bold;
	color: #333;
	text-align: center;
	letter-spacing: -1px;
}
	
h2 span, h2 em {
	font-size: 22px;
}

h2 sup {
	position: relative;
	top: 5px;
}

h3 {
	font-size: 17px;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin-top: 5px;
}
	
h3 span, h3 em {
	font-size: 17px;
}
	
h4 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin-top: 5px;
}

h4 u {
	font-size: 15px;
}

a {
	color: #0099ff;
}

a:hover {
	color: #31b07f;
}

#content a, #footer a {
	text-decoration: none;
	border-bottom: 1px dotted #0099ff;
}
	
#content a:hover, #footer a:hover {
	border-bottom: 1px solid #31b07f;
}

#content .noline a, #content .noline a:hover {
	border-bottom: none !important;
}

a.noborder {
	border: none !important;
}

a img {
	border: none;
}

.small, .copyrightNoLinks {
	font-size: 10px;
	line-height: 11px;
}

.underline {
	text-decoration: underline;
}

.italic {
	font-style: italic;
}
	
.topspace {
	margin-top: 10px !important;
}

.bottomspace {
	margin-bottom: 25px !important;
}

.noTopSpace {
	margin-top: 0 !important;
}

.noBottomSpace {
	margin-bottom: 5px !important;
}

.left {
	float: left;
}

img.left {
	margin: 0 25px 10px 0;
}

.right {
	float: right;
}

img.right {
	margin: 0 0 10px 25px;
}

.center {
	margin: 0 auto;
}

p.center {
	text-align: center;
}

.clear {
	clear: both;
}

.none {
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}

div.hr {
  height: 1px;
  border-bottom: 1px solid #aea790;
  margin: 15px 0;
}

div.hr hr {
  display: none;
}

div.softhr {
  height: 1px;
  border-bottom: 1px dotted #aea790;
  margin: 15px 0;
}

div.softhr hr {
  display: none;
}

.green {
	color: #31b07f;
}	

.orange {
	color: #e26000;
}
	
.highlight {
	background-color: #ede3eb;
}

.halfwidth {
	width: 325px;
	text-align: center;
	margin: 0 0 15px 0;
}

.indent {
	padding-left: 30px;
}

/* Layout and Image header area */

#container {
	background: url(../images/headers/random.php) no-repeat center top;
	margin:0;
	padding:0;
}

#seo {
	margin: 0 auto;
	padding: 7px;
	text-align: center;
}

#headerbar {
	height: 67px;
	background: url(../images/top-blue-bg.png) center top #009aff;
}

#headerarea, #mnheaderarea {
	margin: 0 auto;
}

#logo {
	margin-top: 13px;
	height: 43px;
	width: 284px;
}

#mnheaderarea #logo {
	width: 975px;
	background: url(../images/mn-header2.png) top right no-repeat;
}

#skinCleansing {
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #FFF;
	width: 350px;
	float: right;
	margin-top: 23px;
}

#promo {
	height: 67px;
	position: relative;
}

#promo #phoneBox {
	position: absolute;
	top: 15px;
	right: 270px;
	text-align: right;
	color: #FFF;
}

#promo #orderNow {
	font-size: 18px;
	padding: 0;
	margin: 0;
}
		
#promo #phoneNumber {
	font-size: 15px;
	padding: 0;
	margin: -3px 0 0 0;
}

#promo #code {
	position: absolute;
	top: 19px;
	right: 20px;
	background: #28abff;
	text-align: center;
	color: #FFF;
}

#promo #codeText {
	float: right;
	width: 40px;
	font-size: 8px;
	line-height: 8px;
	letter-spacing: 1px;
	padding: 4px 10px 0;
}

#promo p {
	display: block;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #c0f3df;
	text-align: center;
	text-transform: uppercase;
	background: #4ab7ff;
	padding: 5px 0;
	float: left;
}
	
/* Content area */
	
#contentarea {
	margin: 0 auto;
	background: #FFF;
}

#leftbar {
	 
}

#img {
	margin-bottom: 15px;
}

#findout a {
	background: url(../images/new/findoutmore.png);
	height: 79px;
	display: block;
}

#findout a:hover { 
  background-position: 0 -79px;
}

#findout a span {
  display: none;
}

#healthcare a {
	background: url(../images/healthcare.png);
	height: 210px;
	width: 276px;
	margin: 20px auto 0 auto;
	display: block;
}

#healthcare a:hover { 
  background-position: 0 -210px;
}

#healthcare a span {
  display: none;
}

#flash {
	border: 1px solid #c4d7ef;
	width: 278px;
	margin: 0 auto;
}

#guarantee {
	margin-top: 15px;
}

#mcafee {
	margin-top: 5px;
}

#mainarea {
	width: 623px;
}

#leftgrad {
	
}

#centergrad {
	
}

#rightgrad {
	
}

#content {
	background: #FFF;
	border-top: 5px solid #b8b09f;
	padding:10px 20px 20px;
}

#content p {
	margin: 1em 0;
	line-height: 1.38em;
}

#content ul {
	margin-bottom: 15px;
	list-style-type: none;
}

#content ul.space {
	position: relative;
	left: 15px;
}

#content ul li {
	line-height: 1.38em;
	background: url(../images/bullet-white.gif) no-repeat 0 1px;
	padding-left: 17px;
	margin: 2px 0;
}

#content ul.neglist li {
	background: url(../images/bullet-neg.gif) no-repeat 0 2px;
	padding-left: 17px;
	margin: 2px 0;
}
	
#content ul.checklist {
	padding-left: 0;
	list-style-type: none;
}

#content ul.checklist li {
	background: url(../images/checkmark.png) no-repeat;
	display: block;
	height: 30px;
	padding-left: 36px;
	padding-top: 2px;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #8b8674;
}

#content ul.checklist.spaced li {
	line-height: 1em;
	margin-top: 15px;
	padding-top: 0px;
}

#content ul.checklist.spaced li.oneline {
	padding-top: 6px;
}
	
#content #polaroid {
	width: 580px;
	background: url(../images/polaroids/random.php) no-repeat right top;
}

#content #certificate {
	width: 100%;
	margin-bottom: 30px;
	border: 3px solid #1f90c4;
}

#certContent {
	padding: 10px 25px;
}

#certContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-style: italic;
	color: #0099ff;
	font-size: 26px;
	margin: 0 !important;
}

#certContent p {
	margin: 15px 0 0 0;
	padding: 0;
}

#content #linedPaper {
	background: url(../images/lined-bg.jpg);
	width: 540px;
	height: 480px;
	padding: 80px 20px 20px 20px;
	line-height: 30px;
	margin-bottom: 20px;
}

#linedPaper .right {
	margin-bottom: 0 !important;
}

.linedFirstP {
	position: relative;
	top: -5px;
}

.linedSecondP {
	position: relative;
	top: -10px;
}

.linedFirstUL {
	margin-top: -15px;
}

.linedSecondUL {
	margin-top: -16px;
}

#linedPaper li {
	line-height: 30px !important;
}

#linedPaper li strong {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-style: italic;
}

#linedHeader {
	width: 320px;
}

.linedLastH3 {
	position: relative;
	top: -10px;
}

#linedButton {
	/*padding: 20px 0 16px 0;*/
	float: right;
}

#linedButton a {
  display: block;
  width: 146px;
  height: 147px;
  background: url(../images/lined-order-now.png) no-repeat 0 0;
}

#linedButton a:hover { 
  background-position: 0 -147px;
}

#linedButton a span {
  display: none;
}

.tagline {
	color: #aea790;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
}

.signature {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	/*letter-spacing: -1px;	*/
}	
	
#gallery a img {
	padding: 0 10px 10px 10px;
	border: 1px solid #cbd9ea !important;
	background-color: #FFF;
}

.testimonialBox {
	margin-bottom: 20px;
	width: 100%;
}

.testContent {
	background: url(../images/testimonial-box2.png);
	padding: 15px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
	
.testContent h3 {
	margin: 0;
	padding: 0;
}

.testContent p {
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}

.testdriveBox {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}

.testdriveTop {
	background: #1f90c4;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	height: 30px;
}

.testdriveTop h3 {
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.testdriveContent {
	background: #e1eaf6;
	padding: 5px 20px 15px 20px;
}

.testdriveContent p {
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}

.testdriveBottom {
	background: #1f90c4;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	height: 30px;
}

.step {
	text-align: left !important;
}

.stepNumber {
	display: block;
	float: left;
	margin: 5px 25px 20px 0;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
}
	
#ratedList {
	margin: 0;
	padding: 0;
}

#ratedList li {
	width: 160px;
	height: 135px;
	margin: 10px 10px 0 0 !important;
	padding: 10px !important;
	float: left;
	list-style-type: none;
	text-align: center;
	border: 1px dotted #aea790;
	background: none !important;
}

.orderOptions {
	margin: 0 auto;
}

.orderOptions table {
	margin: 0;
	padding: 0;
}

.orderOptions .ul_pLiText {
	height: 80px;
}
	
.orderOptions table.option {
	float: left;
	margin: 0 5px 15px 0;
}

.orderTable li {
	list-style-type: none;
	font-size: 11px;
	font-weight: bold;
	padding-left: 8px;
}

.orderButton, .option a, .option a img {
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}	

.price {
	font-weight: bold;
	color: #FFF;
}

.retail {
	font-size: 15px;
	font-weight: bold;
}
	
.doctorPic {
	margin: 0 0 20px 30px;
}

.doctorPic p.center strong {
	font-size: 11px !important;
	line-height: 15px;
}
	
#contactTable {
	 border: 1px dotted #cbd9ea !important;
	 margin: 20px auto;
}

#contactTable td {
	padding: 5px;
}
	
#imgdisclaimer {
	display: none;
}

#home #imgdisclaimer {
	display: block;
}
	
/* Footer */

#footer {
	margin-top: 16px;
	margin-bottom: 16px;
	background: #e6e4de;
	border-top: 5px solid #b8b09f;
}

#footercontent {
	margin: 0 auto;
}

#footer p {
	color: #52504a !important;
}

#footer ul {
	list-style-type: disc;
	color: #978f7e;
	margin: 4px 0 30px 0;
	padding: 45px 19px 0 0;
}

#footer ul p {
	margin: 0 0 10px 0;
}

#footer ul#navlist {
	background: url(../images/footer-sitemap.gif) no-repeat;
}

#footer ul#pkglist {
	background: url(../images/footer-order.gif) no-repeat;
	margin-left: 45px;
	margin-right: 45px;
}

#footer ul#privlist {
	background: url(../images/footer-nhs.gif) no-repeat;
	max-width: 490px;
}

#footer ul li {
	margin-left: 15px;
}

#footer .small, #footer p.small {
	margin: 20px 0 0 0 !important;
	padding: 20px 0 !Important;
	border-top: 1px dotted #a39f95;
}

#footnotes {
	text-align: center;
	font-size: 7px!important;
}

.pLiText{
	background:none!important;
	list-style:none;
}

ul.ul_pLiText{
	margin-left:-10px;
}

#fixedOrderButton,
#fixedOrderButtonDisplayPoint {
	display:none;
}

#footer li.bbbItem {
	display:none;
}

@media only screen and (max-width: 1009px) {

#footer li.bbbItem {
	display:block;
	list-style:none;
	padding-top:25px;
}

#footer li.bbbItem a {
	border:none;
	text-decoration:none;
}

}

@media handheld, screen and (max-width:718px) { 

#container {
	background: url(../images/tablet_header.jpg) no-repeat center top;
	margin:0 auto;
	padding:0;
}

#content {
	padding:10px;
}

#logo {
	margin-left: 5px;
	margin-top: 20px;
	height: 43px;
	width: 200px;
}
	
#navbar .mobileNav {
	display: block;
	position:absolute;
	top: 25px;
	right: 5px;
}

#promo {
	display: block;
	position: absolute;
	width: 100%;
	top: 20px;
	float: none;
}

#promo #phoneBox {
	position: absolute;
	top: 45px;
	left: 5px;
	text-align: left;
	color: #7f796c;
	width: 140px;
	right: 240px;
}

#promo #orderNow {
	font-size: 12px;
	padding: 0;
	margin: 2px 0 0 0;
}

#promo #phoneNumber {
	font-size: 14px;
	padding: 0;
	margin: -4px 0 0 0;
	font-weight: bold;
}

#promo #code {
	width: 180px;
	background: #b8b09f;
	top: 50px;
	right: 5px;
	position: absolute;
}

#promo #codeText {
	float: right;
	width: 55px;
	font-size: 8px;
	line-height: 8px;
	letter-spacing: 1px;
	padding: 4px 4px 0;
}

#promo p {
	width: 110px;
	background: #cec8bd;
	color: #7f796c;
	padding: 0;
}

#navbar {
	height: 31px;
	background: url(../images/nav-bar-bg.png);
}

#navbar ul {
	position: absolute;
	background-color: #E4E1DB;
	width: 100%;
}

#navbar ul li a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: 2px;
	padding: 8px 23px 4px;
	display:block;
	border-bottom: 4px solid #978F7D;
}

#navbar ul li a:hover {
	border-bottom: 4px solid #007fda;
	color: #007fda;
	background-color:#f0ede5;
}

#home #navbar ul li#navHome a,
#how #navbar ul li#navHow a,
#why #navbar ul li#navWhy a,
#testimonials #navbar ul li#navTestimonials a,
#faq #navbar ul li#navFAQ a,
#order #navbar ul li#navOrder a {
	color: #978F7D;
	border-bottom: 4px solid #978F7D;
}

#navbar ul li#navOrder a,
#navbar ul li#navOrder a:hover {
	color: #27B17E;
	font-weight: bold;
}

#navbar ul li#navOrder a:hover {
	border-bottom: 4px solid #27b17e;
}

#trigger {
	padding: 6px 0px;
	border: 2px solid #2064B3;
	border-radius:6px;
	cursor: pointer;
	margin:4px 6px 0px 0px;
	display:inline-block;
  background-color:#5CB4E5;
  position:absolute;
	top: -10px;
	right: 10px;
  z-index:4;
}

#trigger:hover {
	border: 2px solid #5CB4E5;
  background-color:#2064B3;
}

#trigger span.icon-bar {
	display: block;
	width: 30px;
	height: 2px;
	background-color: #FFF;
	margin: 6px 6px;
}

#navbar ul {
	max-height:0px;
	overflow:hidden;
  transition:all 0.25s;
}

#navbar ul.open {
	max-height:220px;
}

#fixedOrderButton.display,
#fixedOrderButtonDisplayPoint {
	display:block;
}

#fixedOrderButton > .fixedButton {
	background-color:rgba(0,0,0,0.5);
	text-align:center;
	position:fixed;
	bottom:44px;
	width:100%;
}

#fixedOrderButton > .fixedButton > .padding {
	padding:15px;
}

#fixedOrderButton > .fixedButton img {
	max-width:100%;
	height:auto;
}

#contentarea {
	width:100%;
}

#mainarea {
	float: none;
	margin: 0 auto;
	width: 100%;
}

#content #polaroid {
	width: 100%;
	background: none;
	text-align: center;
}

#seo, #leftbar, #leftgrad, #centergrad, #rightgrad {
	display: none;
}
	
.step {
	text-align: center !important;
}

.stepNumber {
	display: inline;
	float: none;
	margin: auto;
	font-size: inherit;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
}
	
.stepsMobile {
	background: #e2ebf6;
	padding: 2px 10px;
	margin: 8px 0;
}

.stepsMobile h3 {
	color: #008fff;
}

.stepsMobile ul li {
	background: url(../images/bullet-blue.gif) no-repeat 0 1px !important;
}
	
.stepsMobile ol {
	margin-left: 20px;
}		

.tabbedContent {
	display: none;
}

#footercontent {
	width: 100%;
	padding: 0;
}

#footerLists {
	padding: 0 20px;
}

#footer ul {
	padding: 25px 19px 0 0;
}

#footer ul#navlist {
	background: url(../images/footer-sitemap-tab.gif) no-repeat;
	width: 240px;
	margin-right: 30px;
}

#footer ul#pkglist {
	background: url(../images/footer-order-tab.gif) no-repeat;
	width: 240px;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

#footer ul#privlist {
	background: url(../images/footer-nhs-tab.gif) no-repeat;
	max-width: 98%;
}

#footer ul#privlist * {
	font-size: 11px;
}

}

@media only screen and (min-width: 719px) {
	
#container {
	background: url(../images/tablet_header.jpg) no-repeat center top;
	margin:0 auto;
	padding:0;
}

#seo {
	display: block;
	width: 670px;
}
	
#headerarea, #mnheaderarea {
	width: 680px;
}

#logo {
	margin-left: 0;
	margin-top: 12px;
	height: 43px;
	width: 284px;
}

/* Top Nav */

#navbar {
	height: 31px;
	background: url(../images/nav-bar-bg.png);
}

#navbar ul {
	width: 675px;
	list-style-type: none;
	margin: 0 auto;
}

#navbar li {
	display: inline;
	float: left;
}

#navbar li a {
	display: inline-block;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 0;
	padding: 8px 18px 5px;
}

#navbar li a:hover {
	background: #f0ede5;
	border-bottom: 4px solid #007fda;
	color: #007fda;
}
	
#home #navbar li#navHome a,  
#how #navbar li#navHow a, 
#why #navbar li#navWhy a,
#testimonials #navbar li#navTestimonials a, 
#faq #navbar li#navFAQ a,
#order #navbar li#navOrder a {
	color: #978f7d;
	border-bottom: 4px solid #978f7d;
}

#navbar li#navOrder a, #navbar li#navOrder a:hover {
	color: #27b17e;
	font-weight: bold;
}

#navbar li#navOrder a:hover {
	border-bottom: 4px solid #27b17e;
}

#promo {
	width: 200px;
	background: none;
	float: right;
}

#promo #phoneBox {
	position: absolute;
	top: 15px;
	right: 270px;
	text-align: right;
	color: #FFF;
	width: 140px;
	right: 240px;
}

#promo #code {
	width: 210px;
}

#promo p {
	width: 150px;
}	
	
#buttonarea {
	width: 680px;
	margin: 114px auto 0 auto;
	padding-left: 56px;
}

#bottletop {
	display: none;
}

#button {
	padding: 20px 0 16px 0;
	float: left;
}

#button a {
  display: block;
  width: 314px;
  height: 43px;
  background: url(../images/free-trial-button.png) no-repeat 0 0;
}

#button a:hover { 
  background-position: 0 -43px;
}

#order #button {
	display: none;
}

#order #buttonOrder {
	display: block;
	width: 314px;
	height: 43px;
	background: url(../images/order-page-button.png);
	margin: 20px 0 16px 0;
	float: left;
}

#contentarea {
	width: 650px;
}

#leftbar {
	display: none;
}

#mainarea {
	float: none;
	margin: 0 auto;
}
	
#leftgrad {
	display: none;
}

#centergrad {
	display: none;
}

#rightgrad {
	display: none;
}
	
#content #polaroid {
	width: 580px;
	background: url(../images/polaroids/random.php) no-repeat right top !important;
}
	
#footercontent {
	width: 670px;
	padding-left: 40px;
}

#footer ul {
	padding: 25px 19px 0 0;
}

#footer ul#navlist {
	background: url(../images/footer-sitemap-tab.gif) no-repeat;
	width: 240px;
}

#footer ul#pkglist {
	background: url(../images/footer-order-tab.gif) no-repeat;
	margin-left: 30px;
	width: 240px;
}

#footer ul#privlist {
	background: url(../images/footer-nhs-tab.gif) no-repeat;
	max-width: 100%;
}

#footer ul#privlist * {
	font-size: 11px;
}
	
.mobileNav, #mobileHeader {
	display: none;
}
	
}

@media only screen and (min-width: 1010px) {

#container {
	width: 100%;
	background: url(../images/headers/random.php) no-repeat center top !important;
	margin:0;
	padding:0;
}

#seo {
	display: block;
	width: 963px;
}
	
#headerarea, #mnheaderarea {
	width: 975px;
}

#logo {
	margin-left: 0;
	margin-top: 12px;
	height: 43px;
	width: 284px;
}

/* Top Nav */

#navbar {
	height: 31px;
	background: url(../images/nav-bar-bg.png);
}

#navbar ul {
	width: 975px;
	list-style-type: none;
	margin: 0 auto;
}

#navbar li {
	display: inline;
	float: left;
}

#navbar li a {
	display: inline-block;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px;
	letter-spacing: 2px;
	padding: 6px 23px 4px;
}

#navbar li a:hover {
	background: #f0ede5;
	border-bottom: 4px solid #007fda;
	color: #007fda;
}
	
#home #navbar li#navHome a,  
#how #navbar li#navHow a, 
#why #navbar li#navWhy a,
#testimonials #navbar li#navTestimonials a, 
#faq #navbar li#navFAQ a,
#order #navbar li#navOrder a {
	color: #978f7d;
	border-bottom: 4px solid #978f7d;
}

#navbar li#navOrder a, #navbar li#navOrder a:hover {
	color: #27b17e;
	font-weight: bold;
}

#navbar li#navOrder a:hover {
	border-bottom: 4px solid #27b17e;
}

#promo {
	float: auto;
}

#promo #phoneBox {
	width: 140px;
	right: 270px;
}

#promo #code {
	width: 240px;
}

#promo p {
	width: 180px;
}
	
#buttonarea {
	width: 959px;
	margin: 114px auto 0 auto;
	padding-left: 16px;
}

#bottletop {
	background-image: url(../images/new/clearpores02.jpg);
	width: 303px;
	height: 79px;
	margin-right: 16px;
	float: left;
	display: block;
}

#button {
	padding: 20px 0 16px 0;
	float: left;
}

#button a {
  display: block;
  width: 314px;
  height: 43px;
  background: url(../images/free-trial-button.png) no-repeat 0 0;
}

#button a:hover { 
  background-position: 0 -43px;
}

#order #buttonOrder {
	display: block;
	width: 314px;
	height: 43px;
	background: url(../images/order-page-button.png);
	margin: 20px 0 16px 0;
	float: left;
}	
	
#contentarea {
	width: 975px;
}

#leftbar {
	display: block;
	width: 303px;
	text-align: center;
	float: left;
}

#mainarea {
	float: left;
}
	
#leftgrad {
	width: 16px;
	height: 810px;
	background-image: url(../images/new/clearpores05.png);
	display: block;
}

#centergrad {
	width: 16px;
	height: 810px;
	background-image: url(../images/new/clearpores07.png);
	display: block;
}

#rightgrad {
	width: 17px;
	height: 810px;
	background-image: url(../images/new/clearpores08.png);
	display: block;
}

#content #polaroid {
	width: 580px;
	background: url(../images/polaroids/random.php) no-repeat right top !important;
}
	
#footercontent {
	width: 975px;
}

#footer ul {
	padding: 45px 19px 0 0;
}

#footer ul#navlist {
	background: url(../images/footer-sitemap.gif) no-repeat;
}

#footer ul#pkglist {
	background: url(../images/footer-order.gif) no-repeat;
	margin-left: 25px;
	margin-right: 25px;
}

#footer ul#privlist {
	background: url(../images/footer-nhs.gif) no-repeat;
	width: 360px;
}
	
.mobileNav, #mobileHeader {
	display: none;
}
}
.ui-widget * {
	font-size: 1.1em;
	line-height: 1.3em;
}

.orderOptions {
	text-align:center;
}

.orderOptions > .option {
	width:265px;
	max-width:100%;
	display:inline-block;
	margin-bottom:6px;
}

.orderOptions > .option > .border {
	border:1px solid #E0E0E0;
}

.orderOptions > .option > .border > .title {
	padding:0px 5px;
}

.orderOptions > .option > .border > .item {
	border: 1px solid #7FB7E3;
	background-color:#DBEFFF;
}

.orderOptions > .option > .border > .item > .blurb {
	padding:8px 10px;
	line-height:1.4em;
	text-align:left;
}

.orderOptions > .option > .border > .item > .productshot {
	float:right;
	border-left:1px solid #7FB7E3;
}

@media handheld, screen and (max-width:250px) {
	.orderOptions > .option > .border > .item > .productshot {
		float:none;
		border-left:none;
	}
}
.orderOptions > .option > .border > .savings {
	background: transparent url("../images/order/orderbg.gif") repeat scroll 0% 0%;
	line-height:31px;
	text-align:center;
	font-weight:bold;
	font-size: 15px;
}

.orderOptions > .option > .border > .package {
	text-align:center;
	padding:10px;
}

.orderOptions > .option > .border > .package > select {
	width:100%;
}

.orderOptions > .option > .priceFrom {
	text-align:center;
	padding:8px 10px;
	background-color:#0152AE;
	color:white;
	border-radius:0px 0px 10px 10px;
	font-weight:bold;
}

iframe {
	position:absolute;
	bottom:0px;
	left:0px;
	width:1px;
	height:1px;
}

img {
	max-width:100%;
	height:auto;
}

#viewcart table.cart {
	color:black;
}

#viewcart table.cart td.remove {
	min-width:14px;
}

#viewcart table.cart td.remove img {
	width:14px;
	height:14px;
}

#viewcart table.cart td.price {
	color:black;
}

#cartTableBlock .currency {
	text-align: center;
	background-color: #D3EEFF;
	font-weight: bold;
	padding: 3px;
	border: 1px solid #7FB7E3;
	border-radius: 5px;
	color: #52504A;
}

#cartTableBlock .currency {
	margin-bottom:5px;
}

.feedbackFormBlock {
	margin:0 auto;
	max-width:450px;
}

.feedbackFormBlock form#frmEmailer select,
.feedbackFormBlock form#frmEmailer textarea,
.feedbackFormBlock form#frmEmailer .input input {
	width:100%;
	box-sizing:border-box;
}

.feedbackFormBlock form#frmEmailer .submit {
	padding-top:10px;
}

.feedbackFormBlock form#frmEmailer .submit input {
	width:120px;
}

#cartTableBlock .orderOptions .option.backorder {
	position:relative;
}

#cartTableBlock .orderOptions .option.backorder::before {
	content:'Backorder';
	position:absolute;
	left:50%;
	top:50%;
	font-size:2.0em;
	font-weight:900;
	color:red;
	z-index:1;
	transform: translate(-50%, -50%) rotate(-45deg);
}

#cartTableBlock .orderOptions .option.backorder .border, 
#cartTableBlock .orderOptions .option.backorder .priceFrom {
	opacity:0.4;
	pointer-events:none;
}